<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-7-1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@300;700&display=swap" rel="stylesheet"> 
</head>
<body>
    <section class="faq_container">
        <div class="main_container">
            <div class="header_block">
                <h3>F.A.Q.</h3>
                <h4>Часто задаваемые вопросы</h4>
                <p class="header_text">Мы собрали все самые популярные вопросы в одном <br> месте для вашего удобства.</p>
            </div>

            <div class="info_block">
                <div class="you">
                    <h2>Кто вы?</h2>
                    <img  class="path_1" src="./Path.svg" alt="">
                    <p class="article">Наша фирма является лидером в производстве работ по 
                        строительству сложных объектов, а также выполняет 
                        спектр работ по проектированию, строительству, 
                        монтажу  оборудования промышленных предприятий и их инфраструктуры.</p>
                </div>
                <div class="buy">
                    <h2>Где купить?</h2>
                    <img class="path_2" src="./Path.svg" alt="">
                </div>

                <div class="cost">
                    <h2>Стоимость</h2>
                    <img class="path_3" src="./Path.svg" alt="">
                </div>

            </div>

        </div>

    </section>
    
</body>
</html>